Software Installation Version Incompatibility Error

Version Incompatibility Error


You get a version incompatibility error message when you try to synchronize applications. The error message that you see on the screen is, 'Version incompatibility error'.


You get the version incompatibility error when the versions of the local crawler and the Central Repository Server (CRS) crawler are different from each other. The CRS is updated periodically with details about new applications and switches. However, version-related updates are not updated in the CRS crawler periodically. You can successfully synchronize applications only when the CRS crawler has the latest version-related updates.


You are required to upgrade to the latest build. The build number should be 70129 or higher.

Applies to: Software Installation, Software Installation failure, Software Deployment Status, Version Incompatibility

Keywords: Software Installation Failure, Deploy Software, Install Software on Remote desktops, Software Installation Error

Remote Desktop & Mobile Device Management Software for MSPs trusted by